Podręcznik PHP
Poprzedni |  | Następny

# SWFTextField

(PHP 4 >= 4.0.5)

SWFTextField -- SWFTextField Class

## Opis

## Class Members

### Metody

SWFTextField->__construct()
SWFTextField->addChars()
SWFTextField->addString()
SWFTextField->align()
SWFTextField->setBounds()
SWFTextField->setColor()
SWFTextField->setFont()
SWFTextField->setHeight()
SWFTextField->setIndentation()
SWFTextField->setLeftMargin()
SWFTextField->setLineSpacing()
SWFTextField->setMargins()
SWFTextField->setName()
SWFTextField->setPadding()
SWFTextField->setRightMargin()

Poprzedni | Spis treści | Następny
SWFText->setSpacing() | Początek rozdziału | SWFTextField->__construct()